Subject: [Mip6] question about mip6-aaa frameworks

From: [email-masked]
Date: Thu, 17 Feb 2005 08:59:45 +0200

Hi all,

Starting a new thread as working though this thead is getting tough.

It seems that a high-level view on this is needed, not looking at
specific solutions at the moment.  I think that this is somewhat
of a complex mix of protocols, architectures and solutions which
is making forward progress very difficult.

I think Alper's and Vijay's mails are showing that there is a need
to look at the network elements (possibly) involved and the
potential deployment models proposed.  It is clear that a one-size-fits-all
approach is bound to fail; and I assumed that the WG was interested
in enabling existing deployments a way to provide bootstrapping information
to a mobile node.

Therefore, I'd like to propose that we look at a higher-level view
as a way forward out of this.  I haven't been involved in any of the
proposals, but I'd be happy to try to gather some thoughts about this,
even though the submissions of new drafts is now closed.

John

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6